body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #CCC;
}
#logoTop {
	height: 75px;
	width: 950px;
	background-image: url(assets/logo2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: right;
	font-size: 10px;
	color: #DB8F17;
	padding-top: 5px;
	padding-right: 10px;
}
h1, h2 {
	font-weight: lighter;
	color: #DB8F17;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DB8F17;
}

#nav a {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	display: block;
	float: left;
	height: 20px;
	width: 117px;
	padding-top: 10px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DB8F17;
}
#nav a:hover {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#nav {
	height: 40px;
	width: 960px;
}
#banner {
	height: 250px;
	width: 960px;
}
#content {
	padding: 10px;
	float: left;
	width: 680px;
	font-size: 12px;
	color: #333;
}
#break {
	clear: both;
}
#footer {
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #666;
	padding: 10px;
	width: 940px;
}

#right {
	padding: 10px;
	float: left;
	width: 240px;
	font-size: 12px;
	color: #666;
}

* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	overflow: hidden;
}
a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
li {
	margin-left: 25px;
}
